@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
body{
    padding: 0;
    margin: 0;
    background: #343434;
}
a, h1, p, label {
    font-family: 'Bebas Neue', sans-serif;
}
.text_box{
    display: grid;
    grid-template-rows: auto;
}
.text_box h1{
    color: #FF4350;
    font-size: 50px;
    display: flex;
    align-items: center;
}
.text_box a{
    color: white;
    font-size: 28px;
    grid-row-start: 2;
    grid-row-end: 3;
}
.bouton {
    display: flex;
    flex-direction: column;
    padding-left: 10%;
    grid-column-end: 2;
}

.bouton .text-bouton {
    display: flex;
    justify-content: center;
    font-size: 24px;
    color: white;
}

.bouton .arrow {
    transform: scale(0.3);
}
.Welcome_container img{
    width: 100%;
}
@media screen and (max-width: 1023px) {
    .text_box h1{
        color: #FF4350;
        font-size: 50px;
        display: flex;
        align-items: center;
    }
    .text_box a{
        color: white;
        font-size: 20px;
        grid-row-start: 2;
        grid-row-end: 3;
    }
}